Subject: new drafts submitted

From: Michael Mealling <[email-masked]>
Date: Fri, 14 Jul 2000 16:11:57 -0400

Hi all,
  I've submitted new(er) versions of the outstanding drafts. I've corrected
the DTD according to my validator but I wasn't able to get to the
examples (anyone know of a good XML editor/validator for Linux?).
I'd point you at the CVS build tree but I'm currently having network
problems. Anyway, you should see them soon....

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]